html, body, .p-wrapper * {
    margin: 0;
    padding: 0;
    font-family: "FuturaMD", sans-serif; 
	font-size: 16px;
	font-weight: 300;
	border:0;
	text-decoration: none;
	box-sizing: border-box;
	list-style: none;
}
.p-wrapper b,
.p-wrapper strong {
    font-weight: 400;
}
.p-wrapper img {
    max-width: 100%;
}
.p-mobile {
    display: none;
}
.p-wrapper .p-hidden {
    display: none !important;
}
.clearfix:after {
	display: block;
	clear: both;
	content: "";
	height:0;
	font-size: 1px;
	line-height: 0px;	
	_zoom: 1;
}
.p-wrapper.p-padding, .p-wrapper .p-padding {
    padding: 0 6%; 
}
#p-items, 
.p-wrapper .p-container {
    margin: 0 auto;
    max-width: 1120px;
}
#p-header {
    background: #000;
    padding-top: 18px;
    position: relative;
}
.p-logo {
    display: block;
    width: 4.7rem;
    float: left;
}
#p-header .p-menu {
    font-size: 0;
    float: left;
    padding-left: 3vw;
}
#p-header .p-menu li {
    display: inline-block;
}
#p-header .p-menu>li {
    padding: 18px 10px;
    margin-top: -18px;
}
#p-header .p-menu>li:hover {
    background: #333;
}
#p-header .p-menu>li:hover ul {
    display: block;
}
#p-header .p-menu>li:hover>a {
    color: #999;
    text-decoration: none;
}
#p-header .p-menu li .icon {
    display: none;
    position: absolute;
    top: 16px;
    right: 0;
    padding: 15px;
}
#p-header .p-menu li input.icon {
    opacity: 0;
    width: 50px;
    height: 50px;
    z-index: 1000;
}
#p-header .p-menu a {
    color: #fff;
    font-weight: bold;
    font-size: 1rem;
    line-height: 1.75;
    padding: 1.25rem .1vw;
}
#p-header .p-menu ul {
    display: none;
    position: absolute;
    width:100%;
    left: 0;
    background: #333;
    text-align: center;
    padding: 18px 15px;
    z-index: 999;
    bottom: -64px;
}
#p-header .p-menu ul a {
    font-weight: 300;
}
#p-header .p-menu ul a {
    padding-left: 0.7vw;
    padding-right: 0.7vw;
}
#p-header .p-menu ul a:hover {
    color: #919191;
    text-decoration: none;
}
.p-wrapper .mob-menu {
    height: 1.5rem;
    width: 1.5rem;
    position: relative;
    padding: 0;
    text-align: left;
    float: left;
    margin-right: 5px;
}
.header-hamburger {
    height:.125rem;width:1rem;background-color:#fff;position:absolute;top:0;bottom:0;margin:auto;margin-left:0
}
.header-hamburger:after,.header-hamburger:before{
    content:"";height:.125rem;width:1rem;background-color:#fff;position:absolute
}
.header-hamburger:before{
    top:-.375rem
}
.header-hamburger:after{
    top:.375rem
}
#toggle-menu:checked+span .header-hamburger{
    -webkit-transform:rotate(45deg);transform:rotate(45deg)
}
#toggle-menu:checked~.p-menu{
    display: block
}
#toggle-menu:checked+span .header-hamburger:after{-webkit-transform:rotate(90deg);transform:rotate(90deg);top:0}
#toggle-menu:checked+span .header-hamburger:before{opacity:0}

#p-search {
    float: right;
    padding-top: 3px;
}
#p-sbox {
    background: transparent;
    color: #fff;
    outline: none;
    border-bottom: 1px solid #fff;
}
#p-sbutton {
    display: inline-block;
    vertical-align: bottom;
    width: 21px;
    height: 21px;
    background: url(../img/icon-search.png) center center no-repeat transparent;
}

/*** HOME HERO BANNER ***/
.p-hero {
    position: relative;
    overflow: hidden;
}
.p-hero img {
    width: 100%;
}
.p-hero .p-text {
    position: absolute;
    left: auto;
    top: 3.4vw;
    z-index: 10;
    max-width: 1120px;
    width: 90vw;
}
.p-hero .p-text img {
    width: auto;
}
.p-hero .p-text * {
    color: #fff;
}
.p-category.purifiers .bg-img {
    max-height: 550px;
}
.p-wrapper .p-title {
    font-size: 44px;
    line-height: 52px;
    padding: 1.85vw 0 0;
    margin-bottom: 15px;
}
.p-wrapper .p-motif img {
    max-height: 40px;
    max-width: 90vw;
    margin-bottom: 10px;
}
.p-wrapper .p-motif.double img {
    max-height: 80px;
}
.p-wrapper .p-subtitle {
    font-size: 36px;
    line-height: 44px;
    margin-bottom: 12px;
}
.p-wrapper .p-control-notice {
    padding-top: 21px;
    font-size: 16px;
    line-height: 20px;
}
.p-wrapper .p-control-notice sup {
    font-size: 0.5rem;
}
.p-wrapper .p-sentence {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 8px;
}
.p-hero .p-text .p-action-btn {
    display: inline-block;
    font-size: 18px;
    background: #79b928;
    padding: 17px 5.4vw;
    margin-top: 15px;
    position: relative;
    overflow: hidden;
}
.p-hero .p-container .p-caveat {
    position: relative;
    background: none;
    color: #fff;
    z-index: 2;
    font-size: 14px;
    padding-bottom: 1vw;
}
.bg-video {
    display: flex;
}
.bg-video:after {
    content: '';
    background: #0005;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.bg-video video {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    transform: translate(-50%, -50%);
}

.p-wrapper .p-green:hover:after {
    -webkit-animation: hover-green .6s cubic-bezier(.6,.1,.9,.6) forwards;
    animation: hover-green .6s cubic-bezier(.6,.1,.9,.6) forwards;
}

/*** BENEFITS ***/
.p-wrapper .p-benefits {
    background: #333;
    color: #fff;
    padding-top: 2.7vw;
    padding-bottom: 3.7vw;
}
.p-benefits .p-features {
    display: flex;
    flex-wrap: wrap;
    margin: 35px auto 0;
    justify-content: space-between;
    align-items: center;
}
.p-features .p-feature span {
    font-size: 16px;
    display: inline-block;
    vertical-align: text-top;
}
.p-features .p-feature:before {
    display: inline-block;
    vertical-align: middle;
    margin-right: 11px;
    content: '';
    width: 47px;
    height: 47px;
    background-size: auto 100%;
    background-repeat: no-repeat;
}
.p-features .guarantee:before {
    background-image: url(../img/icon-guarantee.png);
}
.p-features .delivery:before {
    background-image: url(../img/icon-truck.png);
}
.p-features .trial:before {
    background-image: url(../img/icon-returns.png);
}
.p-features .support:before {
    background-image: url(../img/icon-support.png);
}
.p-benefits.extended .p-feature span {
    margin-top: 10px;
}
.p-benefits.extended .p-feature span span {
    font-size: 16px;
    display: block;
    color: #ccc;
}
.p-benefits.extended .p-feature {
    text-align: center;
    max-width: 25%;
    align-self: baseline;
}
.p-benefits.extended .p-feature:before {
    display: block;
    margin: 0 auto;
}

/*** HOME PRODUCTS SECTION ***/
.p-product-range h1 {
    font-size: 32px;
    padding: 8px 0 35px;
}
.p-product-range h2 {
    font-size: 28px;
    padding-bottom: 4px;
}
.p-product-range .link-all {
    display: block;
    font-size: 18px;
    font-weight: 400;
    line-height: 2;
    color: #333;
    text-decoration: underline;
    padding-bottom: 32px;
}
.p-control-video {
	width: 100%;
    max-height: 100vh;
    min-height: 400px;
	margin-bottom: 0px;
	padding: 0;
	vertical-align: top;
	position: relative;
	background: url(../img/home/Corded-BB-Absolute-category-tile.jpg) center center no-repeat;
    background-size: cover;
    overflow: hidden;
}
.range-purifiers .p-control-info {
	right: 1.3vw;
}
.range-purifiers .p-control-video {
	background-image: url(../img/home/Purifiers-Category-tile.jpg);
}
.range-v11 .p-control-video {
	background-image: url(../img/home/Cordless-V11-Category-tile.jpg);
}
.range-tools .p-control-video {
	background-image: url(../img/home/dyson-tools-range.jpg);
}
.p-control-video input:checked+div .p-control-container {
	background: #fff;
}
.p-control-video.width-50 {
    max-width: 50%;
    display: inline-block;
}

.p-wrapper .p-control-container {
    width: 100%;
    max-height: 100%;
	margin: 0 auto;
	position: relative;
}

.p-wrapper .p-control-video video {
	width: 100%;
	margin: 0 auto;
	height: 534px;
	display: block;
}

.p-control-video .p-control-container .p-video-btn  {
	cursor: pointer;
    content: '';
    display: block;
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100px;
    height: 100px;
    max-width: 30%;
    max-height: 30%;
    background: url(../img/play-video.png) center center no-repeat transparent;
    background-size: auto 100%;
    border-radius: 50%;
    transition: all 0.5s;
	z-index: 100;
}
.p-control-video .p-control-container .p-control-openvid:hover ~ .p-video-btn {
	background-color: rgba(0,0,0,0.5);
}

.p-control-video video {
	visibility:hidden;
}

.p-control-video label {
	position: absolute;
	width: 100px;
	height: 100px;
    margin: auto;
    top:0;
    bottom: 0;
    left: 0;
	right: 0;
    z-index: 101;
    text-align: center;
	cursor: pointer;
}

.p-control-video label span {
	display: inline-block;
	font-size: 20px;
	font-weight: normal;
	line-height: 21px;
	color: #000;
	position: absolute;
    bottom: 4%;
	left:0;
	right:0;
	margin: 0 auto;
}

.p-control-video input:checked+div video {
	visibility: visible;
	z-index: 200;
	position: relative;
	top:0;
	background: rgba(0,0,0,1);
	transition: all 1s;
    padding: 13px 0px;
    max-height: 100vh;
    border: 0;
}

.p-control-video input:checked+div .p-control-info, 
.p-control-video input:checked+div label, 
.p-control-video input:checked+div:before, 
.p-control-video input:checked+div:after {
	visibility: hidden;
	transition: all 0s;
}

input:checked ~ video+label.p-control-closevid, 
input:checked ~ .p-control-container video+label.p-control-closevid {
	z-index: 201;
	visibility: visible;
}

video+label.p-control-closevid {
	display: inline-block !important;
	background: rgba(18,18,18,.5);
	position: absolute;
	top: 1px;
	right: 1px;
    left: auto;
    bottom: auto;
	padding: 3px 10px;
	font-size: 12px;
	color: #fff;
	width: auto;
	height: auto;
	z-index: -1;
	visibility: hidden;
}

video+.p-control-closevid:after {
	display: none !important;
}

.p-control-hidden {
    display: none;
}

.p-control-video img, .p-control-video video {
    max-width: 100%;
}

/*** Refurbished ***/
.refurbished .hero {
    margin-bottom: 50px;
}
.p-wrapper .p-why-refurb {
    font-size: 0;
    padding-top: 34px;
    padding-bottom: 20px;
}
.p-why-refurb .width-50 {
    display: inline-block;
    vertical-align: top;
    max-width: 50%;
    padding: 14px;
}
.p-why-refurb img {
    width: 100%;
}
.p-why-refurb .width-50:first-child {
    padding-left: 0;
}
.p-why-refurb .width-50:last-child {
    padding-right: 0;
}
.p-why-refurb h2 {
    font-size: 30px;
    padding: 30px 0 10px;
}

/*** Category ***/
.p-wrapper .link-to-range {
    display: block;
    background: #ebebeb;
    padding-top: 2.6603vw;
    padding-bottom: 2.6603vw;
}
.range-v10 .p-control-video {
    background-image: url(../img/category-v10.jpg);
    background-size: contain;
    background-position: right center;
    min-height: 570px;
}
.range-v8 .p-control-video {
    background-image: url(../img/dyson-v8-range.jpg);
    background-size: auto 68%;
    background-position: right 45% top;
    min-height: 432px;
}
.range-v7 .p-control-video {
    background-image: url(../img/dyson-v7-range.jpg);
    background-size: auto 68%;
    background-position: right 45% top;
    min-height: 432px;
}
.range-all-purifiers .p-control-video {
    background-image: url(../img/categories/PHC-Range-tile.jpg);
    background-size: contain;
    background-position: right center;
    min-height: 540px;
}
.range-fans-heaters .p-control-video {
    background-image: url(../img/categories/fans-heaters-humidifiers-tile-2.jpg);
    background-size: cover;
    background-position: left center;
    min-height: 540px;
}
.p-category .p-product-range[class*='range-'] .p-control-video .p-control-info>a {
    display: inline-block;
    max-width: none;
    padding-left: 3vw;
    padding-right: 3vw;
}
.p-category .p-control-info .p-control-subtitle, 
.p-category .p-control-info .p-control-subtitle span {
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 8px;
}
.p-category .p-control-info .p-control-subtitle span {
    display: inline-block;
    margin: 5px 0;
}
.p-product-range[class*='range-'] .p-control-info.pull-left {
    top: 3.8vw;
    width: auto;
    max-width: 57%;
}
.p-wrapper .p-comparison {
    max-width: 98vw;
    overflow: auto;
    cursor: move;
    scrollbar-color: black #efefef;
    scrollbar-width: thin;
}
.p-wrapper .p-comparison::-webkit-scrollbar {
    height: 4px;
}
.p-wrapper .p-comparison::-webkit-scrollbar-thumb {
    background: black;
}
.p-wrapper .p-comparison::-webkit-scrollbar-track {
    margin: 0 8.5vw;
    background: #efefef;
}
.p-wrapper .p-caveat {
    background: #fbfbfb;
    padding-top: 20px;
    padding-bottom: 20px;
    line-height: 23px
}
.p-wrapper .p-caveat p {
    font-size: 14px;
    line-height: 19px;
}
.p-caveat sup {
    font-size: 0.7em;
}
.p-wrapper .p-comparison img {
    max-width: 115vw;
}
.p-product-range.width-50 {
    width: 50%;
    display: inline-block;
}
.p-product-range.width-50 .p-control-info.pull-left {
    left: 1vw;
    max-width: none;
}
.p-product-range.width-50 .p-control-info {
    left: 1vw;
    max-width: none;
}
.p-product-range.width-50 .p-control-info .p-control-subtitle {
    max-width: 77%;
}
.p-padding, .p-container {
    font-size: 0;
}
.p-wrapper .range-v7 .p-control-video .p-control-info>a {
    margin-top: 62px;
}
.p-category .p-product-range + .p-subtitle {
    margin-bottom: 48px;
    text-align: center;
}

/*** Buttons ***/
.p-btn {
    position: relative;
    overflow: hidden;
    z-index: 1;
}
.p-btn:after {
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    border-radius: 50%;
    height: 0;
}
.p-btn:hover:after {
    -webkit-animation: hover-black .6s cubic-bezier(.6,.1,.9,.6) forwards;
    animation: hover-black .6s cubic-bezier(.6,.1,.9,.6) forwards;
}
.p-btn:after {
    content: "";
    position: absolute;
    z-index: -1;
}

.icon-arrow .icon {
    top: 0;
    left: 10px;
    fill: #fff;
}
.icon-arrow .icon {
    width: 1.5em;
    height: 100%;
}
.icon-animate:hover {
	text-decoration: none
}
.icon-arrow {
    display: inline-block;
    height: 100%;
    width: 100%;
}

.icon-animate:hover .icon-arrow {
	-webkit-animation-name: slide-round-the-world;
	animation-name: slide-round-the-world;
	-webkit-animation-duration: .5s;
	animation-duration: .5s;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}

.icon-background {
	background-color: #333;
    border-radius: 50%;
    display: inline-block;
    vertical-align: middle;
    overflow: hidden;
    height: 42px;
    width: 42px;
    text-align: center;
}

.icontitle {
	color: #333;
	font-size: 28px;
    line-height: 36px;
	padding-left: 23px;
    display: inline-block;
    vertical-align: middle;
}

@-webkit-keyframes slide-round-the-world {
	0% {
		-webkit-transform:translateX(0);
		transform:translateX(0)
	}
	50% {
		-webkit-transform:translateX(150%);
		transform:translateX(150%)
	}
	50.1% {
		-webkit-transform:translateX(-100%);
		transform:translateX(-100%)
	}
	to {
		-webkit-transform: translateX(0);
		transform: translateX(0)
	}
}
@keyframes slide-round-the-world {
	0% {
		-webkit-transform:translateX(0);
		transform:translateX(0)
	}
	50% {
		-webkit-transform:translateX(150%);
		transform:translateX(150%)
	}
	50.1% {
		-webkit-transform:translateX(-100%);
		transform:translateX(-100%)
	}
	to {
		-webkit-transform: translateX(0);
		transform: translateX(0)
	}
}

/*=== Text on Banner ===*/
.p-control-container {
    position: relative;
    width: 100%;
    margin: auto !important;
}

.p-control-info {
    position: absolute;
    top: 7vw;
    right: 3.2vw;
}
.p-control-info.pull-left {
    position: absolute;
    top: 7vw;
    right: auto;
    left: 5vw;
    width: 40%;
}
.p-control-info.pull-center {
    position: absolute;
    bottom: 7vw;
    right: 0vw;
    text-align: center;
    left: 0vw;
    margin: auto;
    top: auto;
}
.p-control-info.pull-center .p-control-smallprint {
    margin: 0 auto;
}
.p-control-info .pull-right {
	right:0;
}
.p-control-info .pull-left {
	left:0;
}
.p-control-info.pull-left.white-gradient:before{	
    top: -7vw;
    left: -5vw;
}
.p-wrapper .p-control-info.white-gradient * {	
    color: #000;
    position: relative;
}
.p-control-info .p-control-title {
	color: #fff;
	font-size: 44px;
    line-height: 52px;
    margin-bottom: 12px;
}
.p-wrapper .p-control-info.text-gray * {
    color: #333;
}

.p-control-info .p-control-subtitle {
    color: #fff;
    font-size: 28px;
    line-height: 36px;
    margin-bottom: 8px;
}

.p-control-info .p-control-smallprint a,
.p-control-info .p-control-smallprint b,
.p-control-info .p-control-smallprint {
    color: #fff;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 8px;
}
.p-control-info .p-control-smallprint a:hover {
    text-decoration: underline;
}

.p-wrapper .p-control-video .p-control-info.white-gradient>a, 
.p-wrapper .p-control-video .p-control-info>a {
    z-index: 101;
    display: block;
    background: #333;
    font-size: 18px;
    padding: 18px 15px;
    color: #fff;
    margin-top: 20px;
    text-align: center;
    max-width: 400px;
}
.p-control-video .p-control-info>a.color-light {
    background: #ebebeb;
    color: #333;
}
.p-control-video .p-control-info>a.color-light:hover:after {
    -webkit-animation: hover-light-grey .6s cubic-bezier(.6,.1,.9,.6) forwards;
    animation: hover-light-grey .6s cubic-bezier(.6,.1,.9,.6) forwards;
}

.p-control-info .p-control-title b {
	font-size: 12px;
	font-weight: normal;
	transform: translateY(-45%);
    display: inline-block;
}

/*** PRODUCTS ****/
.p-wrapper .p-products {
    margin-top: 20px;
    padding: 10px 0;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
}
.p-products .p-box {
    width: 31.33%;
    text-align: center;
    margin: 0 1% 35px;
    position: relative;
}
.p-products .p-box a {
    display: block;
    position: relative;
    height: 100%;
    padding: 20px 2.4vw;
    border: 1px solid #ebebeb;
}
.p-products .p-box a:hover {
    text-decoration: none;
}
.p-products .p-box a>span {
    display: block;
}
.p-products .p-box .p-image {
    height: 220px;
}
.p-products .p-box .p-title {
    font-size: 22px;
    color: #333;
    letter-spacing: 0.4px;
    padding: 0 1vw;
    height: 52px;
    overflow: hidden;
    text-align: left;
    line-height: 26px;
    margin: 20px 0;
}
.p-products .p-box .p-image img {
    max-height: 220px;
}
.p-products .p-box .p-rrp *, 
.p-products .p-box .p-rrp {
    display: block;
    text-align: left;
    color: #333;
    font-size: 16px;
    letter-spacing: -0.1px;
    padding: 0 1vw;
    text-decoration: line-through;
}
.p-products .p-box .p-price *, 
.p-products .p-box .p-price {
    display: block;
    text-align: left;
    color: #06c;
    font-size: 24px;
    letter-spacing: -0.1px;
    font-weight: 300;
    padding: .4vw 1vw 75px;
}
.p-products .p-box .p-rrp *, 
.p-products .p-box .p-price * {
    padding: 0;
    display: inline-block;
}
.p-products .p-box .p-price .cmpat  {
    display: none;
}
.p-products .p-box .p-button {
    display: block;
    background: #79b928;
    color: #fff;
    font-size: 18px;
    letter-spacing: -0.1px;
    padding: 17px 1.4vw;
    z-index: 1;
    position: absolute;
    bottom: 20px;
    width: 80%;
    left: 10%;
}
.p-products .p-box a:hover .p-button:after {
    -webkit-animation: hover-green .6s cubic-bezier(.6,.1,.9,.6) forwards;
    animation: hover-green .6s cubic-bezier(.6,.1,.9,.6) forwards;
}
.p-products .p-box[class*='label']:after {
    display: block;
    position: absolute;
    top: -15px;
    left: 18px;
    background: #2e67b1;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    padding: 0px 7px;
    max-width: 100%;
    height: 30px;
    line-height: 30px;
}
.p-products .p-box.label-new:after {
    display: none;
    content: 'Recently added';
    background: #000;
}
.p-products .p-box.label-refurb:after {
    content: 'Refurbished';
    background: #fdcc10;
    color: #000;
}
.p-wrapper .white-gradient:before {
    content: '';
    width: 150%;
    height: 200%;
    display: block;
    position: absolute;
    background: -moz-linear-gradient(left, rgba(255,255,255,1) 48%, rgba(255,255,255,0.1) 95%, rgba(255,255,255,0) 100%);
    background: -webkit-linear-gradient(left, rgba(255,255,255,1) 48%,rgba(255,255,255,0.1) 95%,rgba(255,255,255,0) 100%);
    background: linear-gradient(to right, rgba(255,255,255,1) 48%,rgba(255,255,255,0.1) 95%,rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 );
}
.p-wrapper .white-gradient.gradient-top:before {
    width: 100%;
    height: 150%;
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 48%, rgba(255,255,255,0.1) 95%, rgba(255,255,255,0) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 48%,rgba(255,255,255,0.1) 95%,rgba(255,255,255,0) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 48%,rgba(255,255,255,0.1) 95%,rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 );
}



/*** Heading with video ***/
.p-video-heading .p-top {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
    padding: 48px 0 54px;
}
.p-video-heading h1.p-title {
    padding-top: 5px;
}
.p-video-heading h2 {
    font-size: 18px;
}
.p-video-heading>.video img {
    width: 100%;
}
.video-container {
	display: none;
}
.video label {
    display: flex;
    align-items: center;
    border: 1px solid #e9e9e9;
}
.video label p {
    padding: 0 12px;
}
.video label p span {
    display: block;
}
.video {
    position: relative;
}
.video .play-btn {
    cursor: pointer;
	padding: 19px 27px;
	position: relative;
	display: inline-block;
	background: #e9e9e9;
	color: #333;
	text-align: center;
	text-transform: uppercase;
	font-size: 15px;
	letter-spacing: 2.3px;
}
.video .play-btn:before {
	content: '';
	border-top: 14px solid transparent;
	border-right: 0 solid transparent;
	border-bottom: 14px solid transparent;
	border-left: 21px solid #333;
	display: block;
	height: 0;
	width: 0;
	margin: 0 auto 10px;
}
.play-btn input {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    visibility: hidden;
}
.video input:checked ~ .video-container {
	display: block;
}
.video .video-container {
	position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    margin: auto;
    background: rgba(0,0,0,0.7);
}
.video video {
    max-height: 100%;
    width: 100%;
}
#video-refurb:checked + div {
    background: #000;
}
#video-refurb:checked + div label {
    visibility: visible;
    z-index: 201;
}

/*** Bottom videos ***/
.p-wrapper .p-bottom-videos {
    font-size: 0;
    margin-top: 40px;
}
.p-bottom-videos .width-50:nth-child(2) .p-control-info * {
    color: #000;
}
.banner-refurb .p-control-info {
    width: 38%;
}


/*** Video banners ***/
.p-control-video.banner-refurb {
	background-image: url(../img/hero-refurb.jpg);
}
.p-control-video.banner-why-dyson {
	background-image: url(../img/home/why-dyson.jpg);
}
.p-control-video.banner-dyson-tech {
	background-image: url(../img/home/dyson-tech.jpg);
}

#p-footer {
    margin-top: 48px;
}

@-webkit-keyframes hover-light-grey{0.00%{background-color:#c9c9c9;padding-top:0;width:0}
to{background-color:#c9c9c9;padding-top:90rem;width:90rem}
}
@keyframes hover-light-grey{0.00%{background-color:#c9c9c9;padding-top:0;width:0}
to{background-color:#c9c9c9;padding-top:90rem;width:90rem}
}
@-webkit-keyframes hover-black{0.00%{background-color:#000;padding-top:0;width:0}
to{background-color:#000;padding-top:90rem;width:90rem}
}
@keyframes hover-black{0.00%{background-color:#000;padding-top:0;width:0}
to{background-color:#000;padding-top:90rem;width:90rem}
}
@-webkit-keyframes hover-green{0.00%{background-color:#65a01b;padding-top:0;width:0}
to{background-color:#65a01b;padding-top:90rem;width:90rem}
}
@keyframes hover-green{0.00%{background-color:#65a01b;padding-top:0;width:0}
to{background-color:#65a01b;padding-top:90rem;width:90rem}
}


/*** SUPPORT ****/
#p-support .p-tabs {
    margin-top: 40px;
}
.p-tabs .p-headings {
    border-bottom: 1px solid #333;
    font-size: 0;
}
.p-tabs label {
    font-size: 18px;
    line-height: 24px;
    padding: 1.4vw 2.5vw;
    display: inline-block;
    margin: 0 -1px -1px 0;
    border: 1px solid #ebebeb;
    border-bottom: 0;
    background: #fbfbfb;
    color: #999999;
    cursor: pointer;
    z-index: 1;
    position: relative;
}
#tab-about:checked ~ .p-headings label[for="tab-about"], 
#tab-delivery:checked ~ .p-headings label[for="tab-delivery"], 
#tab-returns:checked ~ .p-headings label[for="tab-returns"], 
#tab-warranty:checked ~ .p-headings label[for="tab-warranty"] {
    background: #fff;
    color: #333;
    border: 1px solid #333;
    border-bottom: 1px solid #fff;
    z-index: 2
}
#tab-about:checked ~ .p-container .tab-about, 
#tab-delivery:checked ~ .p-container .tab-delivery, 
#tab-returns:checked ~ .p-container .tab-returns, 
#tab-warranty:checked ~ .p-container .tab-warranty {
    display: block;
}
.p-tabs .p-tab {
    display: none;
    padding: 40px 0;
    max-width: 70%;
}
.p-tab h2 {
    font-size: 36px;
    line-height: 44px;
    margin-bottom: 12px;
}
.p-tab p {
    font-size: 16px;
    line-height: 24px;
    margin: 14px 0;
}
.p-tab a {
    font-size: 16px;
    font-weight: 400;
    color: #000 !important;
}
.p-tab a:hover {
    text-decoration: underline;
}



/****  products  *****/
#p-items .p-header {
    margin-top: 20px;
}
#p-items .p-header .pdmt img {
    display: none;
}
#p-items .p-header .smuy {
    float: left;
}
#p-items .p-header .pdmt {
    float: right;
    padding-right: 0;
}
#p-items .p-header .pdmt .cur {
    color: #000;
}
#p-items .p-header .pdmt .p-arrow-down {
    font-size: 10px;
    margin-left: 5px;
}

@media screen and (max-width: 1260px) {
    .p-hero .p-text {
        left: 6vw;
    }
}
@media screen and (max-width: 1195px) {
    .p-wrapper .p-mobile {
        display: block;
    }
    #p-header {
        padding-top: 16px;
        padding-bottom: 16px;
    }
    #p-header .p-menu {
        display: none;
        float: none;
        position: absolute;
        top: 56px;
        left: 0;
        height: 100vh;
        width: 100vw;
        background: #000;
        z-index: 100;
        overflow: scroll;
        padding: 0 6vw;
    }
    #p-header .p-menu li {
        display: block;
        margin: 0;
        padding-top: 0;
        padding-bottom: 0;
        position: relative;
    }
    #p-header .p-menu li a {
        display: inline-block;
        padding: 1.5rem 0;
        width: 97%;
        font-size: 1.125rem;
        border-bottom: 1px solid #999;
        color: #fff;
        -webkit-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out;
        cursor: pointer;
    }    
    #p-header .p-menu li .icon {
        display: block;
    }
    #p-header .p-menu ul {
        position: relative;
        left: auto;
        background: #000;
        text-align: left;
        padding: 10px 5px;
        bottom: 0;
    }
    #p-header .p-menu>li:hover {
        background: #000;
    }
    #p-header .p-menu>li:hover ul {
        display: none;
    }    
    #p-header .p-menu>li:hover>a {
        color: #fff;
    }
    #p-header .p-menu input.icon:checked ~ .icon img {
        transform: rotate(180deg);
    }
    #p-header .p-menu li input.icon:checked ~ ul {
        display: block;
    }
    #p-header .p-menu li input.icon:checked ~ a {
        color: #999;
    }
    #p-header .p-menu ul a {
        font-size: 1rem;
        border-bottom: 1px solid #424242;
    }    
    .p-wrapper .p-comparison img {
        max-width: 150vw;
    }    
    .p-wrapper .p-title {
        font-size: 36px;
        line-height: 44px;
        margin-bottom: 12px
    }
    .p-tab h2 {
        font-size: 32px;
        line-height: 40px;
        margin-bottom: 12px;
    }
    .range-v10 .p-control-video {
        min-height: 930px;
    }    
    .p-hero .p-container .p-caveat {
        padding-left: 5vw;
    }
}
@media screen and (max-width: 768px) {
    .bg-mob-dark .p-control-info, 
    .p-wrapper *.bg-mob-dark {
        background-color: #000 !important;
    }
    .p-logo {
        width: 4rem;
    }
    #p-search {
        padding-top: 0;
    }
    #p-sbox {
        width: 120px;
        background-color: rgba(0,0,0,0);
        border: 0;
        padding: 0 0 .125rem;
        border-radius: 0;
        border-bottom: 1px solid #fff;
        margin-right: 0;
        cursor: text;
        outline: 0;
        color: #fff;
        font-weight: 300;
        font-size: .875rem;
        line-height: 1.57143;
        opacity: 1;
        line-height: 1.25rem;
    }
    .p-wrapper.p-padding, .p-wrapper .p-padding {
        padding-left: 6vw;
        padding-right: 6vw;
    }
    
    .p-bottom-videos.p-padding {
        padding: 0;
    }
    .p-product-range.p-padding {
        padding: 0;
    }
    #p-header .p-menu>li:hover ul {
        display: none;
    }
    .p-wrapper .p-control-info.text-white * {
        color: #fff;
    }
    .p-wrapper .p-control-info.text-black * {
        color: #000;
    }
    .p-wrapper .p-benefits {
        padding-top: 25px;
        padding-bottom: 25px;
    }
    .p-benefits .p-features .p-feature {
        width: 50%;
        padding: 10px;
    }
    .p-wrapper .p-benefits .p-sentence {
        font-size: 16px;
        line-height: 23px;
        margin-bottom: 0px;
        max-width: none;
    }
    .p-wrapper .white-gradient:before {
        display: none;
    }
    .p-wrapper .p-control-container {
        max-height: none;
    }
    .p-wrapper .p-control-video {
        margin-bottom: 20px;
    }
    .p-bottom-videos .p-control-video {
        margin-bottom: 0;
    }
    .p-control-video input:checked+div video {
        padding: 50px 0px;
        height: auto;
        bottom: 0;
        top: 0;
    }
    .p-control-video input:checked+div.p-control-container {
        background: #fff;
    }
    .p-control-video.bg-mob-dark input:checked+div.p-control-container {
        background: #000;
    }
    .p-wrapper .p-control-video input:checked + div.p-control-container {
        padding-bottom: 0;
    }
    .p-wrapper .p-control-video video {
        height: auto;
        width: 100%;
        order: 2;
    }
    .p-control-video {
        min-height: initial;
        max-height: none;
        background-color: #fff;
        background-position: left bottom;
        background-size: contain;
        max-height: none;
    }
    .p-control-video.width-50 {
        background-position: center bottom;
        background-size: cover;
    }
    .p-control-video .p-control-openvid {
        bottom: 30vw;
        top: auto;
    }
    video+label.p-control-closevid {
        top: auto;
        bottom: 75vw;
    }
    .p-control-video input:checked+div .p-control-info, .p-control-video input:checked+div label, .p-control-video input:checked+div:before, .p-control-video input:checked+div:after {
        visibility: visible;
    }
    .p-control-video .p-control-container .p-video-btn {
        width: 70px;
        height: 70px;
        bottom: 30vw;
        top: auto;
    }
    .p-control-video.width-50 {
        max-width: none;
    }
    .p-wrapper .p-control-container {
        display: flex;
        flex-wrap: wrap;
        padding-bottom: 25vw;
    }
    .p-benefits.extended .p-feature {
        max-width: 50%;
    }
    .p-control-info,
    .p-control-info.pull-left, 
    .p-control-info.pull-right {
        margin-top: 20px;
        left: 5vw;
        right: 5vw;
        top: 0;
        width: 90vw;
        position: relative;
        order: 1;
        background: #fff;
    }
    .p-products .p-box:last-child {
        margin-bottom: 0;
    }
    .p-control-info.pull-center {
        background: transparent;
    }
    .p-features .p-feature span {
        font-size: 16px;
    }
    .p-benefits.extended .p-feature span span {
        font-size: 14px;
    }
    .p-control-info .p-control-title {
        font-size: 28px;
        line-height: 30px;
    }
    .p-bottom-videos .p-control-info .p-control-title {
        font-size: 21px;
        line-height: 27px;
    }
    .p-control-info .p-control-smallprint {
        font-size: 14px;
        max-width: none;
    }
    .p-products .p-box {
        max-width: none;
        width: 100%;
        flex: none;
    }    
    .p-wrapper .p-control-video.banner-refurb {
        background-size: 150% auto;
    }
    .p-wrapper .p-title {
        font-size: 32px;
        line-height: 40px;
        margin-bottom: 12px;
        padding: 0;
    }
    .p-category .p-control-info .p-control-subtitle span,
    .p-control-info .p-control-subtitle, 
    .p-wrapper .p-subtitle {
        font-size: 22px;
        line-height: 28px;
        margin-bottom: 8px;
    }
    .p-product-range.width-50 .p-control-info.pull-left {
        left: 5vw;
    }
    .p-category .p-control-info .p-control-subtitle sup {
        font-size: 11px;
        line-height: initial;
    }
    .p-wrapper .p-sentence {
        font-size: 20px;
        line-height: 28px;
        margin-bottom: 8px;
        max-width: 68vw;
    }
    
    /***** Benefits *****/
    .p-benefits .p-feature span {
        margin-top: 10px;
    }
    .p-benefits .p-feature span span {
        font-size: 16px;
        display: block;
        color: #ccc;
    }
    .p-benefits .p-feature {
        text-align: center;
        align-self: baseline;
    }
    .p-benefits .p-feature:before {
        display: block;
        margin: 0 auto;
    }
    .p-wrapper .p-control-title br,
    .p-wrapper .p-sentence br {
        display: none;
    }
    .p-wrapper .p-products {
        padding: 10px 5vw;
    }

    /**** Hero ******/
    .p-hero {
        background: url(../img/hero-v10.jpg) center center/cover no-repeat #000;;
    }    
    .p-hero .bg-img {
        visibility: hidden;
    }
    .p-hero .p-text {
        position: relative;
        top: -33vw;
    }    
    .p-category.purifiers .p-hero .p-text {
        position: relative;
        top: -50vw;
    }    
    .p-hero .p-text .p-action-btn {
        padding: 17px 10.4vw;
    }
    .bg-video video {
        height: 100%;
        width: auto;
    }

    /*** refurbished ***/
    .p-video-heading .p-top {
        padding: 30px 0 20px;
    }
    .p-wrapper .p-video-heading {
        margin-bottom: 20px;
    }
    .p-video-heading h2 {
        font-size: 16px;
    }
    .p-video-heading h1 {
        font-size: 22px;
        padding: 10px 0 20px;
    }
    .p-product-range h1, 
    .p-product-range h2,
    .p-product-range .link-all {
        padding-left: 6vw;
        padding-right: 6vw;
    }
    .p-why-refurb h2 {
        font-size: 20px;
    }
    .p-why-refurb p {
        font-size: 14px;
    }
    .p-why-refurb h2 {
        padding: 10px 0;
    }
    .p-why-refurb .width-50 {
        max-width: 100%;
        padding: 10px 0;
    }
    .p-product-range h1 {
        font-size: 21px;
        padding-top: 0;
    }
    .p-product-range h2 {
        font-size: 18px;
        padding-bottom: 0;
    }
    .p-product-range .link-all {
        font-size: 14px;
    }
    .p-wrapper .p-products {
        margin-top: 40px;
    }
    #video-refurb:checked + div video {
        padding: 0;
    }
    #video-refurb + div label.p-control-closevid {
        bottom: auto;
        top: 0;
    }

    /**** category ****/
    .p-wrapper .p-comparison img {
        max-width: 275vw;
    }
    .icontitle {
        font-size: 22px;
        line-height: 28px;
        padding-left: 4px;
        width: calc(100% - 25px);
    }
    .icon-background {
        height: 25px;
        width: 25px;
        float: left;
    }
    .icon-arrow .icon {
        width: 50%;
    }
    .p-wrapper .p-product-range[class*='range-'] .p-control-video .p-control-info>a {
        margin-top: 0;
        width: 100%
    }
    .p-hero .p-text .p-action-btn, 
    .p-wrapper .p-control-video .p-control-info.white-gradient>a, 
    .p-wrapper .p-control-video .p-control-info>a {
        font-size: 16px;
    }
    .p-product-range[class*='range-'] .p-control-info.pull-left {
        top: 0;
        width: 90vw;
        max-width: none;
    }
    .p-wrapper .p-control-notice {
        padding-top: 10px;
        padding-bottom: 20px;
        font-size: 13px;
        line-height: 18px;
    }
    .p-product-range[class*='range-'] .p-control-video {
        background-position: right bottom;
    }
    .p-product-range.range-purifiers .p-control-video {
        background-size: 150vw;
        background-position: left bottom;
    }
    .p-product-range.width-50 {
        width: 100%;
    }
    .p-category .p-product-range + .p-subtitle {
        margin-top: 12px;
        margin-bottom: 0;
        padding-bottom: 0;
        font-size: 21px;
        padding-left: 5vw;
        padding-right: 5vw;
    }
    .range-v10 .p-control-video {
        min-height: 135vw;
    }
    .range-v7 .p-control-video, 
    .range-v8 .p-control-video {
        min-height: 130vw;
        background-size: 100% auto;
    }
    .range-all-purifiers .p-control-video, 
    .range-fans-heaters .p-control-video {
        min-height: 140vw;
        background-size: 100% auto;
    }
    .range-v7 .p-control-video {
        background-image: url(../img/category-v7-mob.jpg);
    }
    .range-v8 .p-control-video {
        background-image: url(../img/category-v8-mob.jpg);
    }
    .range-v10 .p-control-video {
        background-image: url(../img/category-v10-mob.jpg);
    }    
    .range-all-purifiers .p-control-video {
        background-image: url(../img/categories/PHC-Range-tile-mob.jpg);
    }
    .range-fans-heaters .p-control-video {
        background-image: url(../img/categories/fans-heaters-humidifiers-tile-2-mob.jpg);
    }
    .banner-refurb .p-control-info {
        width: 90vw;
    }
    #p-items .p-header {
        padding: 0 6vw;
    }
    #p-items .p-header .pdmt {
        float: left;
        margin-top: 12px;
    }
    .p-products .p-box .p-button {
        width: 93%;
        left: 3.5%;
    }

    /**** SUPPORT ****/
    .p-tabs .p-headings {
        position: relative;
        overflow-y: hidden;
        overflow-x: auto;
        max-width: 100vw
    }
    #p-support .p-title {
        margin-top: 20px;
        padding-left: 5vw;
        padding-right: 5vw;
    }
    .p-tabs label {
        padding: 15px 20px;
        min-width: 110px;
        text-align: center;
    }
    .p-tabs .p-headings .p-container {
        display: flex;
        flex-wrap: nowrap;
    }
    .p-tabs .p-tab {
        max-width: none;
    }    
    .p-tab h2 {
        font-size: 28px;
        line-height: 36px;
        margin-bottom: 12px;
    }

    #p-footer {
        margin-top: 0;
    }

    
    /**** EBAY ****/
    .bbc-nav {
        display: none;
    }
}
@media screen and (max-width: 670px) {
    .range-v10 .p-control-video {
        min-height: 150vw;
    }
    .range-v7 .p-control-video, 
    .range-v8 .p-control-video {
        min-height: 140vw;
    }
}
@media screen and (max-width: 530px) {
    .range-v10 .p-control-video {
        min-height: 190vw;
    }
    .range-v7 .p-control-video, 
    .range-v8 .p-control-video {
        min-height: 170vw;
    }
    .range-all-purifiers .p-control-video, 
    .range-fans-heaters .p-control-video {
        min-height: 150vw;
    }
}
@media screen and (max-width: 420px) {
    .range-v10 .p-control-video {
        min-height: 206vw;
    }
    .range-all-purifiers .p-control-video, 
    .range-v7 .p-control-video, 
    .range-v8 .p-control-video {
        min-height: 180vw;
    }
    .range-fans-heaters .p-control-video {
        min-height: 215vw;
    }
}

/*********
eBay stylesp-catego
*********/
.bbc-nav ul {
    padding-left: 10px;
}
.bbc-nav li {
    display: inline;
}
.bbc-nav li * {
    display: inline;
    font-size: inherit;
}
table.tb_v4bc {
    border-bottom: 1px solid #e2e2e2;
}

#TopPromoArea, 
#CentralArea .v4stabl,
#CentralArea .gy-br {
    display: none;
}

#LeftPanel {
    position: absolute;
}
td[height="15"],
td[width="13"],
#LeftPanel {
    display: none;
}

.sifExp,
.cmpb {
    display: none;
}

.whiter-rcp {
    background: rgba(255, 255, 255, 0.9);
}

.whiter-rcp table table {
    background: transparent !important;
}

.pgbc {
    background: transparent;
}

.pgbc td {
    float: left;
}

.stBadge {
	min-width: auto;
	margin-top: -2px;
}

.stBadge-accent td {
	/* background: #353f4b; */
	display: none;
}

.stBadge img {
    max-width: 100%;
    width: auto !important;
}

.v4snexp {
    max-width: 1170px;
    margin: 0 auto;
    padding: 15px;
}

.dynpg *,
.dynpg span.page,
.dynpg .prev a,
.dynpg .next a {
    color: #252525;
    font-weight: 100;
}

.dynpg .pgbc {
    width: auto !important;
    margin: 0 auto;
}

.dynpg input.page {
    border: 1px solid #252525;
}

.dynpg .r .form {
    padding: 0;
}
table.pgbc {
    border-top: 0;
}
table + .p-wrapper {
	display: none;
}
